Loading...
Searching...
No Matches
gbequb: equilibration, power of 2
LAPACK » Linear solve, AX = B » LU: computational routines (factor, cond, etc.)
Collaboration diagram for gbequb: equilibration, power of 2:

## Functions

subroutine | cgbequb (m, n, kl, ku, ab, ldab, r, c, rowcnd, colcnd, amax, info)
| CGBEQUB
subroutine | dgbequb (m, n, kl, ku, ab, ldab, r, c, rowcnd, colcnd, amax, info)
| DGBEQUB
subroutine | sgbequb (m, n, kl, ku, ab, ldab, r, c, rowcnd, colcnd, amax, info)
| SGBEQUB
subroutine | zgbequb (m, n, kl, ku, ab, ldab, r, c, rowcnd, colcnd, amax, info)
| ZGBEQUB

## Detailed Description